Bug 437196 - [WARN 5235] kit-hash.c:206:kit_hash_insert(): key != NULL
Summary: [WARN 5235] kit-hash.c:206:kit_hash_insert(): key != NULL
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: PolicyKit   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Zeuthen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-03-12 19:57 UTC by Orion Poplawski
Modified: 2013-03-06 03:55 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-04 20:18:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Orion Poplawski 2008-03-12 19:57:38 UTC
Description of problem:

Logged in as root via ssh.  Run "polkit-auth" and get lots of:

[WARN  5502] kit-hash.c:206:kit_hash_insert(): key != NULL
 Not built with -rdynamic so unable to print a backtrace
[WARN  5502] kit-hash.c:294:kit_hash_lookup(): key != NULL
 Not built with -rdynamic so unable to print a backtrace

Version-Release number of selected component (if applicable):
PolicyKit-0.7-6.fc9.i386

How reproducible:
Every time

Comment 2 David Zeuthen 2008-04-04 20:48:39 UTC
FYI this will land in rawhide tomorrow

http://koji.fedoraproject.org/koji/taskinfo?taskID=549327




Note You need to log in before you can comment on or make changes to this bug.